@charset "utf-8";
blockquote,body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0;box-sizing:border-box;
-webkit-tap-highlight-color:transparent;}
address,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
abbr,body,fieldset,html,iframe,img{border:0}
input{border:0;outline:0}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
q:after,q:before{content:none}
label,summary{cursor:default}
a,button{cursor:pointer}
b,em,h1,h2,h3,h4,h5,h6,strong{font-weight:normal;}
a,a:hover,del,ins,s,u{text-decoration:none}
body,button,input,keygen,legend,select,textarea{font:0.36rem/1.2 Microsoft YaHei,WenQuanYi Micro Hei,Helvetica Neue,Arial,sans-serif;-webkit-font-smoothing:antialiased;color:#333;outline:0}
html,body,div,span,object,button,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,code,em,img,q,small,strong,dd,dl,dt,li,ol,ul,fieldset,form,label,table,tbody,tr,th,td,input {
  margin: 0; padding: 0;  border: 0;}
::-webkit-scrollbar{width:0;height:0}
::-webkit-scrollbar-track{background-color:#bee1eb;}
::-webkit-scrollbar-thumb{background-color:#00aff0;}
::-webkit-scrollbar-thumb:hover {background-color:#9c3}
::-webkit-scrollbar-thumb:active {background-color:#00aff0}
body {width: 100%; overflow-x: hidden;max-width:7.5rem;margin:0 auto;}
ul,li {list-style-type: none;}
html {background: #fff;font-family: 'Microsoft YaHei', 'Helvetica', 'STHeiti', 'Arial', sans-serif; -webkit-text-size-adjust: none;word-break: break-word;}
a {text-decoration: none;color: #333;}
.gotop-btn {position: fixed;bottom:2.6rem;right: 0.2rem; display: none; width:0.8rem;height:0.8rem;z-index: 999999;}
.icon-up{background:url(../../images/cyol/home/cyol_wap_top.png) no-repeat;display:block;width:0.8rem;height:0.8rem;-webkit-background-size:0.8rem 0.8rem;background-size:0.8rem 0.8rem;}
.clear{clear:both;}
/*------list-----*/
.news-li{ padding:0.4rem 0px 0.2rem; margin: 0px 0.3rem; border-bottom: 0.02rem solid #eee;}
.news-li a{display: flex;color:#00144e;}
.news-pic { width: 2.26rem; height: 1.5rem;margin-right: 0.24rem;  float: left;}
.news-pic img{width:2.26rem;  height:1.5rem;  border-radius: 0.1rem;}
.news-pic .tubg img{width: auto!important;   height:1.5rem;   border-radius: 0;   display: block;margin: 0px auto;}
.news-txt {   flex: 1;float:right;}
.news-txt h2{    font-size:0.32rem; line-height: 0.48rem;font-weight: normal;margin-bottom:0.16rem; text-overflow: ellipsis;overflow: hidden;  display: -webkit-box;-webkit-line-clamp: 2;   -webkit-box-orient: vertical;  max-height:0.96rem;}
.news-txt .info{font-size:0.24rem;color: #777;}
.news-txt .info span{margin-right:0.1rem;}
.item .more{width: 60%;    margin:0.4rem auto;   border:0.02rem solid #ccc;   height:0.8rem;   border-radius: 0.3rem;   line-height:0.8rem;   text-align: center;   color: #777;}
.item .more p{line-height:0.8rem;}
.news-li1{padding:0.4rem 0px 0.2rem; margin: 0px 0.3rem; border-bottom:0.02rem solid #eee;}
.news-li1 a{color:#00144e;}
.news-pic1,.news-pic1 img{width:100%;}
.news-txt3,.news-txt1{font-size: 0.32rem; line-height:0.48rem;font-weight: normal;}
.news-pic3{width: 100%;    display: -webkit-box;    display: -webkit-flex;   display: -moz-box;  display: -ms-flexbox;  display: flex;  -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify;  -ms-flex-pack: justify;  justify-content: space-between;margin-bottom:0.16rem;}
.news-li1 .info{font-size:0.24rem;color: #777;margin-top:0.1rem;}
.news-li1 .info span{margin-right: 0.1rem;}
.news-pic3 img{display: inline-block;    width: 32%;height:1.5rem;-webkit-border-radius:0.1rem;   -moz-border-radius:0.1rem;   border-radius:0.1rem;  overflow: hidden;}
.news-txt3{margin-bottom:0.16rem;}
.news-txt3 a{color:#00144e;}
/*------ 要闻列表------------ */
.listY{overflow:hidden;}
.listY li{clear:both;vertical-align:bottom;overflow:hidden;height:0.9rem!important;border-bottom:0.02rem solid #ebedee;padding:0 0.3rem;}
.listY li a{display:block;color:#000;margin: 0;}
.listY li h4{height:0.9rem;line-height:0.9rem;color:#000;font-size:0.36rem;font-weight:normal;}
.listY li .tit{float:left;}
.listY li .fenlei{float:left;margin-left:0.06rem;display:inline;margin-top: 0.2rem;}
.block-title{line-height: 0.52rem;overflow:hidden;margin:0.4rem 0 0.3rem 0;padding: 0 0.2rem 0.2rem;border-bottom:0.06rem solid #e60012;border-top: none !important;}
.titles-list1 {  border: none !important;}
.block-title h2{background: #fff;float: none;color: #e60012;font-size: 0.4rem;font-weight:bold;padding-bottom: 0.08rem;}
/*我看见*/
.small-box{ overflow: hidden;}
.small-box ul li{ width: 44%; float: left; margin: 0px 3%;  height: 3.2rem;}
.small-box ul li img{ width: 100%; height:1.84rem;}
.small-box ul li h3{font-size:0.3rem; line-height: 0.4rem; margin: 0.1rem 0px;text-overflow: ellipsis;overflow: hidden;  display: -webkit-box;-webkit-line-clamp: 2;   -webkit-box-orient: vertical;  max-height: 40px;color:#000; font-weight: normal;}
.small-box ul li .desc{  font-size:0.24rem; line-height: 0.36rem;color: #666;max-height: 0.72rem; overflow: hidden;}
.bor20 {border-bottom:0.4rem solid #dcdcdc;}
/*微信矩阵*/
.wxjz-box{ overflow: hidden;}
.wxjz-box ul li{ width:94%; margin:0.4rem 3% 0px;background: #eee; padding: 0.24rem;        overflow: hidden;}
.wxjz-box ul li img{height:2.9rem;display:block;margin-right:0.16rem; display: inline; float: left;}
.wxjz-box ul li h3{font-size:0.32rem; line-height:0.4rem; margin:0.1rem 0px;max-height:0.8rem;overflow: hidden;   text-overflow: ellipsis;color:#000; font-weight: normal;}
.wxjz-box ul li .desc{  font-size:0.26rem; line-height: 0.36rem;color: #666; overflow: hidden;text-align: justify;}

